Function
find
Find a value in a map.
Iterator find(map, key)
Include Headers
seqan/map.h
Parameters

map | A map. Types: Map
key | A key. Metafunctions: Key

Return Values
An iterator to the first value in map of the given key, if there is any. An iterator to the fist value in map with key > key, otherwise
Metafunctions: Iterator
See Also
cargo, value
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48